<ion-tabs >

  <ion-tab-bar slot="bottom" color="dark">
    <ion-tab-button tab="tab1">
      <ion-icon name="today-outline"></ion-icon>
      <ion-label>Pendientes</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab2">
      <ion-icon name="thumbs-up-outline"></ion-icon>
      <ion-label>Terminados</ion-label>
    </ion-tab-button>

  </ion-tab-bar>
 

</ion-tabs>
